## cockpit 134

=== debian/changelog ===
cockpit (134-1) experimental; urgency=medium

  * Initial release. (Closes: #820107)

 -- Martin Pitt <mpitt@debian.org>  Fri, 10 Mar 2017 14:43:06 +0100
