## cockpit 137

=== debian/changelog ===
cockpit (137-3) unstable; urgency=medium

  * Build with autoreconf.
    This will make the previous patches actually effective, and also ensure
    good architecture support.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Apr 2017 14:06:31 +0200

cockpit (137-2) unstable; urgency=medium

  * Cherry-pick upstream patches to fix build with inaccessible home directory.
    Fixes FTBFS on most architectures.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Apr 2017 12:22:03 +0200

cockpit (137-1) unstable; urgency=medium

  * New upstream release:
    - Does not use kernel keyring any more, thus this should fix the FTBFS on
      mips/mipsel and Ubuntu armhf.
  * Update packaging for moving from pam_reauthorize.so and cockpit-polkit
    to cockpit-askpass helper.
  * Fix autopkgtest on Ubuntu
  * Run cockpit-ws unprivileged under cockpit-ws user
  * Lower cockpit-docker Recommends to Suggests
  * Upload to unstable, with the above fixes it should be good enough for more
    wide-scale testing.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Apr 2017 09:53:43 +0200
