=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 	CONFIG_OPTIONS = --disable-pcp
 endif
 
+# pbuilder's user has home dir /nonexistent, but our tests want to have working $XDG dirs
+export HOME=$(CURDIR)/debian/tmp/home
+
 %:
-	dh $@ --with=systemd
+	dh $@ --with=systemd,autoreconf
 
 # Apply patches using git in order to support binary patches. Note that
 # we also reset mtimes since patches should be "complete" and include both
@@ -39,6 +42,7 @@
 override_dh_auto_configure: debian/git-patches-applied
 	dh_auto_configure -- \
 		--with-networkmanager-needs-root=yes \
+		--with-cockpit-user=cockpit-ws \
 		--with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security \
 		--libexecdir=/usr/lib/cockpit $(CONFIG_OPTIONS)
 
@@ -57,8 +61,5 @@
 	dh_install --list-missing -Xusr/src/debug
 	make install-tests DESTDIR=debian/cockpit-tests
 
-override_dh_fixperms:
-	dh_fixperms -Xcockpit-session -Xcockpit-polkit
-
 override_dh_gencontrol:
 	dh_gencontrol -- -Vbridge:minversion="$(shell tools/min-base-version)"
