=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                zlib1g-dev,
                libkrb5-dev,
                libxslt1-dev,
-               libkeyutils-dev,
                libglib2.0-dev,
                libsystemd-dev,
                libpolkit-agent-1-dev,
@@ -46,12 +45,12 @@
          cockpit-ws (>= ${source:Version}),
          cockpit-ws (<< ${source:Version}.1~),
          cockpit-system (= ${binary:Version}),
-         xdg-utils
-Recommends: cockpit-docker (= ${binary:Version}),
-            cockpit-storaged (= ${binary:Version}),
+Recommends: cockpit-storaged (= ${binary:Version}),
             cockpit-networkmanager (= ${binary:Version})
 Suggests: cockpit-doc (= ${binary:Version}),
-          cockpit-pcp (>= ${source:Version})
+          cockpit-pcp (>= ${source:Version}),
+          cockpit-docker (= ${binary:Version}),
+          xdg-utils,
 Description: User interface for Linux servers
  Cockpit runs in a browser and can manage your network of GNU/Linux
  machines.
@@ -60,8 +59,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         glib-networking,
-         policykit-1
+         glib-networking
 Description: Cockpit bridge server-side component
  The Cockpit bridge component installed server side and runs commands on
  the system on behalf of the web based user interface.
@@ -148,6 +146,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         cockpit-system (>= ${source:Version}),
          openssh-client
 Conflicts: cockpit-test-assets
 Replaces: cockpit-test-assets
@@ -160,7 +159,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         glib-networking
+         glib-networking,
+         adduser,
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
  users.
