=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 	export DH_OPTIONS = -Ncockpit-pcp
 	CONFIG_OPTIONS = --disable-pcp
 endif
-
-# pbuilder's user has home dir /nonexistent, but our tests want to have working $XDG dirs
-export HOME=$(CURDIR)/debian/tmp/home
 
 %:
 	dh $@ --with=systemd,autoreconf
