## cockpit 141

=== debian/changelog ===
cockpit (141-2~ubuntu17.04.1) zesty-backports; urgency=medium

  * No-change backport to zesty

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Jun 2017 19:36:32 +0200

cockpit (141-2) unstable; urgency=medium

  * Fix autopkgtest:
    - Latest avocado now requires python-libvirt, add it as test dependency.
    - Use the packaged phantomjs instead of phantomjs-prebuilt as that is only
      available for x86_64; this should make the tests work on other
      architectures too. The Debian/Ubuntu phantomjs package is built with Qt
      support, so run under $QT_QPA_PLATFORM=offscreen to work in a headless
      test environment.
    - Drop stray "sudo" command. The test already runs as root, this was a
      copy&paste leftover.

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Jun 2017 08:47:31 +0200

cockpit (141-1) unstable; urgency=medium

  * New upstream release:
    - Attempt to tear down used partitions when formatting disks
    - Show the correct known_hosts path on missing/mismatching host keys
    - Set HTML content type when serving login page, for better reverse proxy
      operation
    - Fix Kubernetes page incompatibility with recent Firefox versions
    - Set the system:authenticated role on anonymous Kubernetes projects

 -- Martin Pitt <mpitt@debian.org>  Thu, 01 Jun 2017 15:33:33 +0200
