## cockpit 142

=== debian/changelog ===
cockpit (142-1~ubuntu16.10.1) yakkety-backports; urgency=medium

  * No-change backport to yakkety

 -- Martin Pitt <mpitt@debian.org>  Sat, 10 Jun 2017 13:15:54 +0200

cockpit (142-1) unstable; urgency=medium

  * New upstream release:
    - Virtual machines display an interactive console, either in browser, or a
      popup viewer
    - Fix Virtual Machines operations on non-English locales
    - Add documentation explaining how to grant/restrict access via polkit
      rules

 -- Martin Pitt <mpitt@debian.org>  Fri, 09 Jun 2017 17:33:22 +0200
