=== debian/control ===
--- 
+++ 
@@ -19,11 +19,8 @@
                libglib2.0-dev,
                libsystemd-dev,
                libpolkit-agent-1-dev,
-               libpcp3-dev,
                libjson-glib-dev,
                libpam0g-dev,
-               libpcp-import1-dev,
-               libpcp-pmda3-dev,
                systemd,
                xsltproc,
                xmlto,
@@ -87,9 +84,9 @@
 Package: cockpit-docker
 Architecture: all
 Depends: ${misc:Depends},
-         docker.io (>= 1.3.0) | docker-engine (>= 1.3.0) | docker-ce (>= 1.3.0),
          python3,
          cockpit-bridge (>= ${bridge:minversion}),
+Recommends: docker.io (>= 1.3.0) | docker-engine (>= 1.3.0) | docker-ce (>= 1.3.0),
 Description: Cockpit user interface for Docker containers
  The Cockpit components for interacting with Docker and user interface.
