## cockpit 145

=== debian/changelog ===
cockpit (145-1~ubuntu17.04.1) zesty-backports; urgency=medium

  * No-change backport to zesty

 -- Martin Pitt <mpitt@debian.org>  Mon, 17 Jul 2017 10:44:40 +0200

cockpit (145-1) unstable; urgency=medium

  * New upstream release:
    - Resize the terminal dynamically to use all available space
    - Let the Machines page update immediately after changes
    - Add delete VM functionality to the Machines page
    - Retire support for external Machines provider API
    - Always recommend rebooting after applying Software Updates
    - Group D-Bus channels to avoid hitting connection limits
    - Fix building on Fedora Rawhide/glibc 2.25.90

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Jul 2017 14:23:51 +0200

cockpit (144-1) unstable; urgency=medium

  * New upstream release:
    - Add ability to cancel software updates while it is safe
    - Show progress of "Refreshing package information" on the Software Updates
      page
    - Add ABRT integration to the System page
    - Fix Machines page to only react to primary mouse button clicks on Firefox

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 Jun 2017 22:53:27 +0200

cockpit (143-1) unstable; urgency=medium

  * New upstream release:
    - Add "Software Updates" page for package (rpm/deb) based operating
      systems
    - Fix cockpit-machines package to make inline VNC console actually work

 -- Martin Pitt <mpitt@debian.org>  Mon, 19 Jun 2017 16:44:35 +0200
