## cockpit 146

=== debian/changelog ===
cockpit (146-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Martin Pitt <mpitt@debian.org>  Sun, 23 Jul 2017 21:50:45 +0200

cockpit (146-1) unstable; urgency=medium

  * New upstream release:
    - Show recent updates and live update log on Software Updates page
    - Improve available Software Updates table layout for small/mobile screens
    - Support OAuth Kubernetes logins to work with Google Compute Engine
    - Fix reporting ABRT crashes that are already known to the server
    - Scroll the virtual machine VNC console into view automatically

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Jul 2017 11:25:26 +0200
