=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://cockpit-project.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/cockpit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cockpit.git
@@ -47,6 +47,7 @@
 Suggests: cockpit-doc (= ${binary:Version}),
           cockpit-pcp (>= ${source:Version}),
           cockpit-docker (= ${binary:Version}),
+          cockpit-packagekit (>= ${source:Version}),
           xdg-utils,
 Description: User interface for Linux servers
  Cockpit runs in a browser and can manage your network of GNU/Linux
@@ -114,6 +115,14 @@
 Description: Cockpit PCP integration
  Cockpit support for reading PCP metrics and loading PCP archives.
 
+Package: cockpit-packagekit
+Architecture: all
+Depends: ${misc:Depends},
+         cockpit-bridge (>= ${bridge:minversion}),
+         packagekit
+Description: Cockpit user interface for package updates
+ The Cockpit component for installing package updates, via PackageKit.
+
 Package: cockpit-storaged
 Architecture: all
 Depends: ${misc:Depends},
