=== debian/tests/control ===
Tests: avocado
Depends: cockpit,
         python,
         python-pip,
         python-wheel,
         python-setuptools,
         python-libvirt,
         npm,
         nodejs-legacy,
         libfontconfig1,
         curl,
         phantomjs,
# test changes PAM configs and creates admin users
Restrictions: needs-root, allow-stderr, isolation-machine, breaks-testbed
