## cockpit 147

=== debian/changelog ===
cockpit (147-1~ubuntu17.04.1) zesty-backports; urgency=medium

  * No-change backport to zesty

 -- Martin Pitt <mpitt@debian.org>  Wed, 02 Aug 2017 07:15:53 +0200

cockpit (147-1) unstable; urgency=medium

  * New upstream release:
    - Add configuration of account locking and password expiry to Accounts
      page
    - Consistently ignore loopback traffic on all network load graphs
    - Fix the Kdump page in Internet Exporer

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Jul 2017 15:27:28 +0200
