## cockpit 148

=== debian/changelog ===
cockpit (148-1~bpo9+1) stretch-backports; urgency=medium

  * No-change backport to Debian Stretch.

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Aug 2017 08:02:39 +0200

cockpit (148-1) unstable; urgency=medium

  * New upstream release:
    - Fix navigation and various JavaScript errors with Internet Explorer
    - Detect unregistered RHEL systems on Software Updates page
    - debian/copryight: Add missing copyrights and licenses (Closes: #869934)

 -- Martin Pitt <mpitt@debian.org>  Fri, 04 Aug 2017 13:07:47 +0200
