=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,12 @@
 ifneq ($(shell dpkg -s libpcp3-dev >/dev/null 2>&1 && echo yes),yes)
 	export DH_OPTIONS = -Ncockpit-pcp
 	CONFIG_OPTIONS = --disable-pcp
+endif
+
+# PackageKit crashes on update information on Ubuntu 16.04, which makes
+# "Software Updates" useless (LP: #1689820)
+ifneq ($(shell grep xenial /etc/os-release),)
+	export DH_OPTIONS += -Ncockpit-packagekit
 endif
 
 %:
