## cockpit 150

=== debian/changelog ===
cockpit (150-2) unstable; urgency=medium

  * Drop nodejs-legacy autopkgtest dependency. That package ceased to exist,
    and the tests don't need the /usr/bin/node binary.

 -- Martin Pitt <mpitt@debian.org>  Mon, 11 Sep 2017 08:28:22 +0200

cockpit (150-1) unstable; urgency=medium

  * New upstream release 149:
    - Support sending non-maskable interrupt to VMs
    - Add information about non-met conditions for systemd services
    - Clear cockpit cookie on logout
  * New upstream release 150:
    - Automatically enable and start newly created timers on the Services page

 -- Martin Pitt <mpitt@debian.org>  Fri, 08 Sep 2017 12:42:10 +0200
