=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
          python-setuptools,
          python-libvirt,
          npm,
-         nodejs-legacy,
          libfontconfig1,
          curl,
          phantomjs,
