## cockpit 154

=== debian/changelog ===
cockpit (154-1~bpo9+1) stretch-backports; urgency=medium

  * No-change backport to Debian Stretch.

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 Oct 2017 13:08:16 +0200

cockpit (154-1) unstable; urgency=medium

  * New upstream release:
    - Center the "Disconnected" message in the content area
    - Remove long-obsolete "./configure --branding" option

 -- Martin Pitt <mpitt@debian.org>  Wed, 18 Oct 2017 11:42:03 +0200

cockpit (153-1) unstable; urgency=medium

  * New upstream release:
    - Clean up rpmlint/lintian errors in the packages

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 Oct 2017 11:08:58 +0200

cockpit (152-1) unstable; urgency=medium

  * New upstream release:
    - Add Applications page
    - Add automatic update configuration for dnf to Software Updates
    - Fix cockpit-bridge crash if /etc/os-release does not exist

 -- Martin Pitt <mpitt@debian.org>  Fri, 06 Oct 2017 17:23:09 +0200
