=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper (>= 9.20141010),
-               dh-systemd,
+               debhelper (>= 9.20160709) | dh-systemd,
                dpkg-dev (>= 1.17.14),
                dh-autoreconf,
                autoconf,
@@ -28,7 +28,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: http://cockpit-project.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/cockpit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cockpit.git
@@ -69,9 +69,9 @@
          cockpit-ws (= ${binary:Version})
 Provides: cockpit-ssh
 Replaces: cockpit-system (<< 128), cockpit-ws (<< 128)
-Description: Cockpit SSH remoting and dashboard
- Cockpit support for remoting to other servers, bastion hosts, and
- a basic dashboard.
+Description: Cockpit remote servers and dashboard
+ Cockpit support for connecting to remote servers (through ssh)
+ bastion hosts, and a basic dashboard.
 
 Package: cockpit-doc
 Section: doc
@@ -120,13 +120,14 @@
 Depends: ${misc:Depends},
          cockpit-bridge (>= ${bridge:minversion}),
          packagekit
-Description: Cockpit user interface for package updates
- The Cockpit component for installing package updates, via PackageKit.
+Description: Cockpit user interface for packages
+ The Cockpit component for installing packages, via PackageKit.
 
 Package: cockpit-storaged
 Architecture: all
 Depends: ${misc:Depends},
-         udisks2 | storaged,
+         udisks2,
+         udisks2 (<< 2.7) | libblockdev-mdraid2,
          cockpit-bridge (>= ${bridge:minversion}),
 Description: Cockpit user interface for storage
  The Cockpit components for interacting with storage.
