=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,6 @@
 ifneq ($(shell dpkg -s libpcp3-dev >/dev/null 2>&1 && echo yes),yes)
 	export DH_OPTIONS = -Ncockpit-pcp
 	CONFIG_OPTIONS = --disable-pcp
-endif
-
-# PackageKit crashes on update information on Ubuntu 16.04, which makes
-# "Software Updates" useless (LP: #1689820)
-ifneq ($(shell grep xenial /etc/os-release),)
-	export DH_OPTIONS += -Ncockpit-packagekit
 endif
 
 %:
@@ -65,7 +59,7 @@
 	dpkg-vendor --derives-from ubuntu || rm -r debian/tmp/usr/share/cockpit/branding/ubuntu
 
 	# unpackaged modules
-	for m in kdump kubernetes ostree selinux sosreport subscriptions; do rm -r debian/tmp/usr/share/cockpit/$$m; done
+	for m in kdump kubernetes ostree selinux sosreport subscriptions ovirt; do rm -r debian/tmp/usr/share/cockpit/$$m; done
 	# part of kubernetes
 	rm -f debian/tmp/usr/lib/cockpit/cockpit-stub
