## cockpit 156

=== debian/changelog ===
cockpit (156-1~ubuntu17.04.1) zesty-backports; urgency=medium

  * No-change backport to zesty

 -- Martin Pitt <mpitt@debian.org>  Mon, 27 Nov 2017 21:28:48 +0100

cockpit (156-1) unstable; urgency=medium

  * New upstream release:
    - Redesign navigation and support mobile browsing
    - Use /etc/cockpit/krb5.keytab if present to support alternate keytabs
    - Add project homepage link to Apps page
    - Maintain issue(5) file with current Cockpit status

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Nov 2017 10:08:35 +0100

cockpit (155-1) unstable; urgency=medium

  * New upstream release:
    - Add NFS client support to the Storage page
    - Fix Terminal rendering issues in Chrome
    - Prevent closing Terminal with Ctrl+W when focused

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Nov 2017 09:51:07 +0100
