=== debian/control ===
--- 
+++ 
@@ -45,7 +45,6 @@
 Recommends: cockpit-storaged (= ${binary:Version}),
             cockpit-networkmanager (= ${binary:Version})
 Suggests: cockpit-doc (= ${binary:Version}),
-          cockpit-pcp (>= ${source:Version}),
           cockpit-docker (= ${binary:Version}),
           cockpit-packagekit (>= ${source:Version}),
           xdg-utils,
@@ -106,15 +105,6 @@
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
 
-Package: cockpit-pcp
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         cockpit-bridge (>= ${bridge:minversion}),
-         pcp
-Description: Cockpit PCP integration
- Cockpit support for reading PCP metrics and loading PCP archives.
-
 Package: cockpit-packagekit
 Architecture: all
 Depends: ${misc:Depends},
@@ -129,6 +119,8 @@
          udisks2,
          udisks2 (<< 2.7) | libblockdev-mdraid2,
          cockpit-bridge (>= ${bridge:minversion}),
+         python3,
+         python3-dbus
 Description: Cockpit user interface for storage
  The Cockpit components for interacting with storage.
