## cockpit 157

=== debian/changelog ===
cockpit (157-1~bpo9+1) stretch-backports; urgency=medium

  * No-change backport to Debian Stretch

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Dec 2017 07:34:49 +0100

cockpit (157-1) unstable; urgency=medium

  * New upstream release:
    - Add Networks tab to overview on Machines page
    - The Apps page now displays SVG app icons

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Nov 2017 15:08:08 +0100
