## cockpit 158

=== debian/changelog ===
cockpit (158-1~ubuntu17.10.1) artful-backports; urgency=medium

  * No-change backport to artful

 -- Martin Pitt <mpitt@debian.org>  Mon, 18 Dec 2017 08:09:04 +0100

cockpit (158-1) unstable; urgency=medium

  * New upstream release:
    - Add check boxes for common NFS mount options
    - Clarify Software Update status if only security updates are available
    - Create self-signed certificates with SubjectAltName

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Dec 2017 11:11:20 +0100
