## cockpit 159

=== debian/changelog ===
cockpit (159-1) unstable; urgency=medium

  * New upstream release:
    - Configure data deduplication with VDO devices on Storage page
    - Add serial console to virtual Machines page and redesign the
      Consoles tab
    - Show more error message details for failures on virtual Machines page

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Jan 2018 14:34:54 +0100
