## cockpit 161

=== debian/changelog ===
cockpit (161-1) unstable; urgency=medium

  * New upstream release:
    - New VMs can be created on Machines page
    - VMs running in Kubernetes can now be deleted
    - Improve LVM volume resizing
    - Add new Hardware Information page
    - Load Application metadata (Appstream) packages on demand on Debian/Ubuntu
    - Stop advertising and supporting cockpit-bundled jQuery library

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 Feb 2018 12:50:15 +0100
