## cockpit 162

=== debian/changelog ===
cockpit (162-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * No-change backport to Debian Jessie

 -- Martin Pitt <mpitt@debian.org>  Tue, 27 Feb 2018 16:43:10 +0100

cockpit (162-1) unstable; urgency=medium

  * New upstream release:
    - Show pod name and disks of VMs running in Kubernetes
    - Tighten up the default Content-Security-Policy

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Feb 2018 17:00:36 +0100
