=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: http://cockpit-project.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/cockpit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cockpit.git
@@ -93,7 +93,8 @@
 Package: cockpit-machines
 Architecture: all
 Depends: ${misc:Depends},
-         libvirt-daemon-system
+         libvirt-daemon-system,
+         libosinfo-bin
 Description: Cockpit user interface for virtual machines
  The Cockpit components for managing virtual machines.
