## cockpit 163

=== debian/changelog ===
cockpit (163-1~ubuntu17.10.1) artful-backports; urgency=medium

  * No-change backport to artful

 -- Martin Pitt <mpitt@debian.org>  Sun, 18 Mar 2018 16:32:23 +0100

cockpit (163-1) unstable; urgency=medium

  * New upstream release:
    - Drop "Transfer data asynchronously" VDO option on Storage page
    - Hide Docker storage pool reset button when it cannot work properly
    - Update jQuery to version 3.3.1 (deprecated cockpit API!)

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 Mar 2018 14:01:26 +0100
