## cockpit 164

=== debian/changelog ===
cockpit (164-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Move NFS management into new details page
    - System: Show available package updates and missing registration
    - System: Fix inconsistent tooltips
    - Logs: Change severities to officially defined syslog levels
    - Machines: Add error notifications
    - Accessibility improvements
    - Reloading the page in the browser now reloads Cockpit package manifests

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Mar 2018 16:33:50 +0100
