## cockpit 166

=== debian/changelog ===
cockpit (166-1~bpo9+1) stretch-backports; urgency=medium

  * No-change backport to Debian Stretch

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 Apr 2018 09:12:39 +0200

cockpit (166-1) unstable; urgency=medium

  * New upstream release:
    - Kubernetes: Add creation of Virtual Machines
    - Realms: Automatically set up Kerberos keytab for Cockpit web server
    - Numbers now get formatted correctly for the selected language

 -- Martin Pitt <mpitt@debian.org>  Wed, 18 Apr 2018 15:02:24 +0200

cockpit (165-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Show more details of sessions and services that keep NFS busy
    - Machines: Detect if libvirtd is not running
    - Machines: Show virtual machines that are being created

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Apr 2018 13:18:47 +0200
