=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                python,
 Standards-Version: 4.1.3
 Homepage: http://cockpit-project.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/cockpit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cockpit.git
+Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
 
 Package: cockpit
 Architecture: all
