## cockpit 167

=== debian/changelog ===
cockpit (167-1) unstable; urgency=medium

  * New upstream release:
    - Networking: Add Firewall Configuration
    - Kubernetes: Show Kubevirt Registry Disks

 -- Martin Pitt <mpitt@debian.org>  Wed, 02 May 2018 16:36:41 +0000
