## cockpit 168

=== debian/changelog ===
cockpit (168-1) unstable; urgency=medium

  * New upstream release:
    - Improve checks for root privilege availability

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 May 2018 10:14:12 +0000
