## cockpit 169

=== debian/changelog ===
cockpit (169-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Martin Pitt <mpitt@debian.org>  Fri, 01 Jun 2018 07:38:16 +0000

cockpit (169-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Offer installation of NFS client support
    - System: Request FreeIPA SSL certificate for Cockpit's web server
    - Services: Show unit relationships
    - Provide motd help about how to access cockpit

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 May 2018 11:29:40 +0000
