=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                openssh-client <!nocheck>,
                python,
 Standards-Version: 4.1.3
-Homepage: http://cockpit-project.org/
+Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
