## cockpit 170

=== debian/changelog ===
cockpit (170-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Martin Pitt <mpitt@debian.org>  Thu, 14 Jun 2018 16:37:05 +0200

cockpit (170-1) unstable; urgency=medium

  * New upstream release:
    - Software Updates: Layout rework
    - oVirt: Use authenticated libvirt connection by default

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Jun 2018 11:55:54 +0000
