## cockpit 171

=== debian/changelog ===
cockpit (171-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Add virtual CPU configuration
    - Kubernetes: Add KubeVirt pod metrics
    - Docker: Show container volumes
    - Fix broken actions for non-administrators
    - Networking: Handle non-running NetworkManager
    - Accounts: User role improvements
    - Localize times

 -- Martin Pitt <mpitt@debian.org>  Wed, 27 Jun 2018 18:39:25 +0000
