=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python,
+               python3,
 Standards-Version: 4.1.3
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
@@ -57,16 +58,20 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          glib-networking
+Provides: cockpit-ssh
+Breaks: cockpit-dashboard (<< 170.x)
+Replaces: cockpit-dashboard (<< 170.x)
 Description: Cockpit bridge server-side component
  The Cockpit bridge component installed server side and runs commands on
  the system on behalf of the web based user interface.
 
 Package: cockpit-dashboard
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         cockpit-ws (= ${binary:Version})
-Provides: cockpit-ssh
+         cockpit-bridge (>= 170.x),
+         cockpit-ws (>= ${source:Version}),
+         cockpit-ws (<< ${source:Version}.1~),
 Replaces: cockpit-system (<< 128), cockpit-ws (<< 128)
 Description: Cockpit remote servers and dashboard
  Cockpit support for connecting to remote servers (through ssh)
