## cockpit 172

=== debian/changelog ===
cockpit (172-1) unstable; urgency=medium

  * New upstream release:
    - System: Offer installation of PCP
    - Software Updates: Improve layout in mobile mode
    - Remove ability to drop privileges from navigation bar
    - API: Introduce flow control for all channels
    - Python 3 support

 -- Martin Pitt <mpitt@debian.org>  Wed, 11 Jul 2018 15:15:07 +0000
