=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
                docbook-xsl,
                glib-networking,
                openssh-client <!nocheck>,
-               python,
                python3,
 Standards-Version: 4.1.3
 Homepage: https://cockpit-project.org/
