## cockpit 173

=== debian/changelog ===
cockpit (173-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Offer installation of VDO
    - Machines: Add disks to a virtual machine
  * Re-enable cockpit-pcp package, pcp has been in testing for a while now.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Jul 2018 16:38:11 +0000
