## cockpit 174

=== debian/changelog ===
cockpit (174-1) unstable; urgency=medium

  * New upstream release:
    - Kubernetes: VM detail page
    - Realmd: Install on demand

 -- Martin Pitt <mpitt@debian.org>  Wed, 01 Aug 2018 15:31:09 +0000
