## cockpit 176

=== debian/changelog ===
cockpit (176-2) unstable; urgency=medium

  * Fix arch-indep build.
    When building only arch-indep packages, the cockpit-ws package does not
    get built, and trying to remove the firewalld service failed.
    (Closes: #907108)

 -- Martin Pitt <mpitt@debian.org>  Sat, 25 Aug 2018 08:35:14 +0000

cockpit (176-1) unstable; urgency=medium

  * New upstream release 175:
    - Network bound disk encryption
  * New upstream release 176:
    - Login: Suggest other browser when browser is unsupported
    - Fix building against libssh 0.8
    - Stop shipping firewall service file with recent firewalld
      (Closes: #905389)

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Aug 2018 14:23:53 +0000
