## cockpit 177

=== debian/changelog ===
cockpit (177-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Support LUKS v2
    - Support centrally-managed SSH known hosts
    - Drop support for Internet Explorer

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Sep 2018 18:52:07 +0000
