=== debian/control ===
--- 
+++ 
@@ -181,6 +181,7 @@
          ${shlibs:Depends},
          glib-networking,
          adduser,
+Conflicts: ${ws:Conflicts}
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
  users.
